a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#directdealerofthehighestqualitystocksizedcoverstext p,
#safetycoversfor16ofthemostpopularpoolsizestext p  {
   font: bold 16px/19px "Myriad Pro";
   margin: 0px;
   text-align: center;
}

#copywritewwwstockpoolcoverstext p a:hover,
#homecontactusmenu li a:hover  {
   color: #BAD155;
   text-decoration: underline;
}

#safetycoversfor16ofthemostpopularpoolsizestext,
#downtext  {
   visibility: visible;
   position: absolute;
   left: 17px;
   z-index: 3;
   width: 747px;
}

#directdealerofthehighestqualitystocksizedcoverstext p  {
   color: #1E6BC0;
}

#directdealerofthehighestqualitystocksizedcoverstext  {
   visibility: visible;
   position: absolute;
   left: 475px;
   top: -1px;
   z-index: 1;
   width: 301px;
}

#safetycoversfor16ofthemostpopularpoolsizestext p  {
   color: #094895;
}

#safetycoversfor16ofthemostpopularpoolsizestext  {
   top: 103px;
}

#copywritewwwstockpoolcoverstext p a  {
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}

#copywritewwwstockpoolcoverstext p  {
   font: bold 10px/12px Verdana;
   margin: 0px;
   text-align: center;
}

#contactusbutton a,
#homebutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 27px;
   background-position: 0% 0px;
   font-size: 27px;
   line-height: 27px;
}

#copywritewwwstockpoolcoverstext  {
   visibility: visible;
   position: absolute;
   left: 199px;
   top: 620px;
   z-index: 4;
   width: 391px;
}

#callnowtollfree8888395065copy  {
   background: url(pid0contactusmedia/id22callnowtollfree88883950.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 8px;
   top: 66px;
   z-index: 4;
   width: 360px;
   height: 23px;
}

#contactusbutton a:hover  {
   background-position: -175px 0%;
}

#homecontactusmenu li a  {
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #094895;
   height: 100%;
}

#homecontactusmenu li  {
   height: 100%;
   display: inline;
   margin: 0px;
}

#poolcoverrepaircopy  {
   background: url(pid0contactusmedia/poolcoverrepaircopy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 100px;
   top: 6px;
   z-index: 1;
   width: 362px;
   height: 44px;
}

#homebutton a:hover  {
   background-position: -86px 0%;
}

#homecontactusmenu  {
   font: bold 14px/18px "Myriad Pro";
   margin: 0px;
   height: 18px;
   padding: 0px;
   list-style: none;
   text-align: center;
   color: #094895;
   position: absolute;
   left: 91px;
   top: 601px;
   z-index: 4;
}

#contactformxmedia  {
   visibility: visible;
   position: absolute;
   left: 61px;
   top: 155px;
   z-index: 3;
   width: 662px;
}

#contactusbutton a  {
   width: 175px;
   background-image: url(pid0contactusmedia/contactusbutton.gif);
}

#contactusbutton  {
   visibility: visible;
   position: absolute;
   left: 561px;
   top: 64px;
   z-index: 4;
   width: 175px;
   height: 27px;
}

#pid0contactus  {
   margin: 0px auto 0px auto;
   width: 778px;
   position: relative;
}

#homebutton a  {
   width: 86px;
   background-image: url(pid0contactusmedia/homebutton.gif);
}

#layer23copy  {
   background: url(pid0contactusmedia/layer23copy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 13px;
   top: 2px;
   z-index: 1;
   width: 83px;
   height: 49px;
}

#downtext p  {
   font: bold 18px/22px "Myriad Pro";
   margin: 0px;
   color: #094895;
   text-align: center;
}

#homebutton  {
   visibility: visible;
   position: absolute;
   left: 427px;
   top: 64px;
   z-index: 4;
   width: 86px;
   height: 27px;
}

#shape1copy  {
   background: url(pid0contactusmedia/shape1copy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 98px;
   z-index: 2;
   width: 778px;
   height: 483px;
}

#downtext  {
   top: 532px;
}

#layer6  {
   background: url(pid0contactusmedia/layer6.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 578px;
   z-index: 3;
   width: 778px;
   height: 72px;
}

#layer4  {
   background: url(pid0contactusmedia/layer4.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 54px;
   z-index: 1;
   width: 778px;
   height: 326px;
}

#layer5  {
   background: url(pid0contactusmedia/layer5.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 2px;
   top: 55px;
   z-index: 3;
   width: 774px;
   height: 46px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #BAD155;
}

